% @Difficulté 1/2
% @Mathalea uuid=5d72b&id=4C32-0&alea=&alea=Huf4
% @Source Coopmaths
% @Niveau 2nde 
% @Theme Calculs numériques
% @Theme2 Puissances
	\begin{exercice}[Source=MathALÉA,Calculatrice=false, Titre=Valeur décimale.]
	\begin{minipage}{0.75\linewidth}
		
		Donner le résultat des calculs\\ suivants en écriture décimale.
		\begin{multicols}{2}
			\begin{enumerate}
				\item $481 \times 10^{-1}$
				\item $188 \times 10^{1}$
				\item $32{,}1 \times 10^{-6}$
				\item $94{,}09 \times 10^{2}$
			\end{enumerate}
		\end{multicols}
	\end{minipage}
	\begin{minipage}{0.2\linewidth}
		\qrcode{  	https://coopmaths.fr/alea/?uuid=5d72b&id=4C32-0&alea=&alea=Huf4&v=eleve&title=Plan+de+travail&es=021100}
	\end{minipage}
\end{exercice}
\begin{Solution}
	Corrigé en ligne
\end{Solution}